@import 'core.css';

body {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	min-height: 100vh;
	-webkit-flex-flow: column nowrap;
	-ms-flex-flow: column nowrap;
	flex-flow: column nowrap;
}

.wrapper {
	-webkit-flex: 1 1 auto;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-flow: column nowrap;
    -ms-flex-flow: column nowrap;
    flex-flow: column nowrap;
    min-height: 100vh;
}

a {
	color: #5f93a9;
	transition: background 240ms ease, color 240ms ease;
}

main {
	margin: 0;
	padding: 0;
	-webkit-flex: 1 1 auto;
	-ms-flex: 1 1 auto;
	flex: 1 1 auto;
}

blockquote {
	overflow: visible;
}

blockquote cite {
	float: none;
	text-align: left;
}

	blockquote cite:before {
		display: none;
	}

blockquote p {
	font-size: 1rem;
}

hr {
	border: none;
	border-top: 1px solid #ddd;
	margin-top: 2em;
	padding-top: 2em;
	margin-bottom: 0;
}

hr + h2 {
	padding-top: 0;
}

h1 + h2,
.person-grid + h2 {
	margin-top: 0.75rem;
}

.page {
	width: 100%;
	max-width: 52rem;
	margin: 0 auto;
	padding-left: 1.5rem;
	padding-right: 1.5rem;
}

.preamble {
	background: #ddd url(/assets/img/preamble-background.jpg) no-repeat scroll 50% 50%;
	background-size: cover;
	padding-top: 2rem;
	padding-bottom: 2.5rem;
	color: #fff;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	position: relative;
}

	.preamble:after {
		content: '';
		position: absolute;
		display: block;
		width: 100%;
		height: 100%;
		top: 0;
		left: 0;
		background: rgba(0, 0, 0, 0.5);
		z-index: 10;
	}

	.preamble .page {
		position: relative;
		z-index: 20;
		text-shadow: 0 0 2em #000;
	}

	.preamble h1 {
		font-size: 1.75rem;
		font-weight: 600;
		line-height: 1.2;
	}

	.preamble-wrapper {
		width: 100%;
		max-width: 30rem;
	}

.grouping {
	white-space: nowrap;
}

.main {
	padding-top: 2em;
	padding-bottom: 2.5em;
}

header.primary {
	background: #222;
	color: #fff;
	overflow: hidden;
	-ms-flex-shrink: 0;
	-webkit-flex-shrink: 0;
	    -ms-flex-negative: 0;
	        flex-shrink: 0;
}

	header.primary .page {
		padding-top: 2rem;
		padding-bottom: 2rem;
	}
	
	header.primary h1 {
		margin: 0;
		padding: 0;
	}
	
	header.primary h1 a {
		display: block;
		width: 9rem;
	}
	
	header.primary h1 img {
		display: block;
		width: 100%;
	}

	header.primary nav {
		float: right;
	}

		header.primary nav a {
			transition: color 240ms ease;
			color: #ccc !important;
		}

			header.primary nav a:hover {
				color: #fff !important;
			}
	
	header.primary ul {
		list-style: none;
		margin: -1.2em 0 0 0;
		padding: 0;
	}
	
	header.primary li {
		float: left;
		margin: 0 0 0 1.75em;
		padding: 0;
	}
	
	header.primary.diminish .page {
		padding-top: 0.625em;
		padding-bottom: 0.625em;
	}
	
		header.primary.diminish h1 img {
			width: 5rem;
		}
	
		header.primary.diminish ul {
			font-size: 0.8125rem;
			margin-top: -1.25em;
		}
	
header.show {
	background: #f3f3f3;
}

	header.show:after {
		content: ' ';
		display: table;
		clear: both;
	}

	header.show > .page {
		padding-top: 1.5rem;
		padding-bottom: 1.5rem;
	}

	header.show nav {
		background: #e4e4e4;
	}

		header.show nav:after {
			content: ' ';
			display: table;
			clear: both;
		}
	
	header.show nav .row {
		font-size: 0.88888889rem;
	}

	header.show nav li a,
	header.show nav span {
		padding: 0.5rem 0.75rem;
		display: inline-block;
		position: relative;
		background: #e4e4e4;
		font-weight: 600;
	}

		header.show nav li:first-child {
			margin-left: -0.75rem;
		}

		header.show nav li:last-child {
			margin-right: -0.75rem;
		}

	header.show nav li a {
		transition: background 240ms ease, color 240ms ease;
	}

		header.show nav li a:hover {
			background: #ccc;
		}

	header.show nav span {
		background: transparent;
		padding-left: 0;
	}

	header.show nav li.on a:after {
		content: '';
		width: 0;
		height: 0;
		position: absolute;
		border-top: 8px solid #e4e4e4;
		border-left: 12px solid transparent;
		border-right: 12px solid transparent;
		border-bottom: 0px solid transparent;
		left: 50%;
		bottom: -8px;
		margin-left: -12px;
		transition: all 240ms ease;
	}

	header.show nav li.on a:hover:after {
		border-top-color: #ccc;
	}
	
	header.show ul {
		list-style: none;
		margin: 0;
		padding: 0;
		float: left;
	}
	
	header.show li {
		float: left;
		margin: 0;
	}
		
	header.show .subscribe {
		float: right;
		display: none !important;
	}

		header.show .subscribe > span {
			float: left;
		}
	
		header.show .subscribe li {
			margin-left: 0.25em;
		}

		header.show .subscribe li:first-child {
			margin-left: 0;
		}
		
	header.show .description {
		font-size: 1.16666666666667em;
	}
	
	header.show .album-art {
		width: 94%;
	}
	
	header.show h1 {
		font-size: 2.4em;
	}

footer.global {
	background: #222;
	color: #aaa;
	padding: 0.5em 0;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-size: 0.722222222222222rem;
	text-align: center;
	line-height: 1.2;
}

	footer.global p {
		display: inline-block;
		padding: 0.25em;
		margin: 0 1.5em;
	}

	footer.global a {
		color: #ccc !important;
		text-decoration: underline;
		transition: color 240ms ease;
	}

		footer.global a:hover {
			color: #fff !important;
		}
	
.audio-player {
	margin: 1.5em -1.125em;
	padding: 0.8em 1.125em;
	border: 1px solid #ddd;
	background: #f3f3f3;
}

	.audio-player h3 {
		margin-bottom: 0.625em;
	}

	.audio-player .row {
		margin-top: 0.5em;
	}

	.audio-player p {
		margin: 0.5em 0 0;
		padding: 0;
		float: left;
	}

	.audio-player .share {
		float: right;
		text-align: right;
	}
	
.featuring {
	list-style: none;
	padding-left: 0;
}

	.featuring li {
		line-height: 1.2;
	}

	.featuring a {
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		width: 100%;
		-webkit-flex-flow: row nowrap;
		-ms-flex-flow: row nowrap;
		flex-flow: row nowrap;
		overflow: hidden;
		-webkit-align-content: center;
		    -ms-flex-line-pack: center;
		        align-content: center;
	}
	
	.featuring span {
		display: block;
	}
	
	.featuring span.avatar {
		-webkit-flex-grow: 0;
		-ms-flex-grow: 0;
		-ms-flex-positive: 0;
		    flex-grow: 0;
		-ms-flex-shrink: 0;
		-webkit-flex-shrink: 0;
		    -ms-flex-negative: 0;
		        flex-shrink: 0;
		width: 3.6rem;
	}
	
	.featuring span.name {
		margin-left: 1em;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		-webkit-flex-flow: column nowrap;
		-ms-flex-flow: column nowrap;
		flex-flow: column nowrap;
		-webkit-justify-content: center;
		-ms-flex-pack: center;
		    justify-content: center;
	}

	.featuring img {
		display: block;
		border-radius: 0.25em;
		width: 100%;
		margin-right: 12px;
	}
	
.episode-title {
	margin-bottom: 0;
	font-size: 2rem;
	line-height: 1.1;
}
	
.episode-title small {
	display: block;
	margin-bottom: 0.5em;
	padding-top: 0.25em;
	font-weight: 600;
}

h2.episode-title small {
}

.album-art {
	display: block;
	width: 100%;
	border: 1px solid #ccc;
}

.photo {
	display: block;
	width: 100%;
	border-radius: 0.25em;
}

.meta {
	color: #999;
	font-size: 0.888888889rem;
	margin-top: 0.25em;
}

	.hosts + .meta {
		margin-top: 0;
	}

.show-title {
	padding: 0.5rem 0 0;
}

.show-title small {
	display: block;
	font-size: 1rem;
	font-weight: 600;
	margin-top: 0.125em;
	padding: 0;
}

.show .show-title small {
	font-size: 1.25rem;
}

.person-grid li {
	text-align: center;
	transition: width 240ms ease, margin 240ms ease;
}

.person-grid a {
	display: block;
}

.person-grid img {
	display: block;
	width: 100%;
	border-radius: 0.25em;
	margin-bottom: 0.25em;
}

section.connect ul,
section.show-links ul {
	list-style: none;
	padding-left: 0;
	margin-top: 0.5em;
}

	section.connect a i.fa {
		color: #999;
		display: inline-block;
		margin-right: 0.125rem;
	}

.episode {
	border-top: 1px solid #ddd;
	margin-top: 2em;
	padding-top: 2em;
}

	.episode:first-child {
		margin-top: 0;
		padding-top: 0;
		border-top: none;
	}

.subscription-links strong {
	display: inline-block;
	margin-right: 0.25rem;
	font-size: 0.875rem;
}

.subscription-links.small-screen {
	display: none;
}

.subscription-button {
	transition: background 240ms ease;
	margin-right: 0.25rem;
	margin-bottom: 0.4em;
	font-size: 0.833333333333333rem;
	font-weight: 600;
	padding-bottom: 0.45em;
	padding-top: 0.45em;
	letter-spacing: -0.5px;
}

.subscription-button i {
	font-size: 1.25em;	
	vertical-align: -0.1em;
	margin-left: -0.25em;
}
	
.itunes-link {
	background: #a02dd5;
	color: #fff;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

	.itunes-link:hover {
		background: #c036ff;
		color: #fff !important;
	}

.android-link {
	background: #68b548;
	color: #fff;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

	.android-link:hover {
		background: #77c159;
		color: #fff !important;
	}

	.android-link i {
		vertical-align: -0.05em;
	}

.overcast-link {
	background: #fc7e0f;
	color: #fff;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

	.overcast-link:hover {
		background: #fb8f30;
		color: #fff !important;
	}

.pocket-casts-link {
	background: #f1544b;
	color: #fff;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

	.pocket-casts-link:hover {
		background: #f9716e;
		color: #fff !important;
	}

.rss-link {
	background: #555;
	color: #fff;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
	
	.rss-link:hover {
		background: #727272;
		color: #fff !important;
	}
	
.show-host {
	margin-top: 1em;
	margin-bottom: 2em;
	overflow: hidden;
}

	.show-host img {
		width: 22%;
		display: block;
		float: left;
		border-radius: 0.25em;
	}
	
	.show-host .bio {
		margin-left: calc(22% + 2em);
	}
	
	.show-host h3 {
		padding-top: 0.25em;
	}
	
	.show-host .bio h3 small {
		display: block;
		padding-top: 0;
		margin-top: 0.25em;
	}
	
.show-list {
	list-style: none;
	margin: 1.5em 0 1.5em;
	padding: 0;
}

	.show-list li {
		overflow: hidden;
		margin: 2.5em 0 0;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		-webkit-flex-flow: row nowrap;
		-ms-flex-flow: row nowrap;
		flex-flow: row nowrap;
	}
	
		.show-list li:first-child {
			margin-top: 0;
		}

	.show-list .art {
		width: 13em;
		display: block;
		-ms-flex-shrink: 0;
		-webkit-flex-shrink: 0;
		    -ms-flex-negative: 0;
		        flex-shrink: 0;
		-webkit-flex-grow: 0;
		-ms-flex-grow: 0;
		-ms-flex-positive: 0;
		    flex-grow: 0;
	}
	
	.show-list .about-show {
		margin-left: 2rem;
		padding-top: 0.5rem;
		-webkit-flex-grow: 3;
		-ms-flex-grow: 3;
		-ms-flex-positive: 3;
		    flex-grow: 3;
	}

	.show-list .about-show h3 {
		padding: 0;
		line-height: 1.2;
		margin-bottom: 0;
		font-weight: bold;
	}

		.show-list .about-show h3 small {
			font-weight: 600;
			font-size: 0.625em;
			margin-bottom: 0.3125rem;
			padding-top: 0.125rem;
			display: block;
		}

		.show-list .about-show p.hosts {
			margin-top: 0.5rem;
		}

		.show-list .about-show h3 small a {
			color: #222;
		}

			.show-list .about-show h3 small a:hover {
				text-decoration: underline;
			}

	.show-list.home-list .art {
		width: 25%;
	}
	
	.participation .show-list .art {
		width: 8em;
	}

	.participation ul a {
		padding-right: 1rem;
	}

	.participation small.info {
		padding-left: 0;
	}
	
	.participation .show-list .about-show {
		padding-top: 0;
	}
	
	.participation .show-list h3 {
	}

	.participation .about-show h3 small {
		display: inline-block;
		font-weight: normal;
	}

.archived-shows {
	margin-top: 4rem;
}
	
small.info {
	color: #888;
	padding-left: 1em;
}
	
.person-grid {
	margin: 1em 0 0;
}

	.person-grid .photo {
		margin-bottom: 0.5em;
	}

	.person-grid .photo-wrapper {
		display: block;
		margin-bottom: 0.5em;
	}
	
	.person-grid li {
		margin-bottom: 1.5em;
		line-height: 1.2;
	}
	
	.person-grid li:nth-child(4n-3) {
		margin-left: 0;
		clear: both;
	}

.person-profile {
	margin-bottom: 1em;
}

	.person-profile:after {
		content: ' ';
		display: table;
		clear: both;
	}

	.person-profile .sidebar {
		width: 13.125em;
		float: left;
	}
	
	.person-profile i.fa {
		font-size: 1.5em;
		vertical-align: -0.125em;
	}

	.person-profile img {
		display: block;
		width: 100%;
	}
	
	.person-profile .profile {
		margin-left: 15.125em;
	}
	
	.person-profile h1 small {
		font-size: 0.888888888888889rem;
		font-weight: normal;
		display: block;
		margin-top: 0.75rem;
		border-top: 1px solid #ddd;
		border-bottom: 1px solid #ddd;
		padding: 0.5rem 0.25rem;
		margin-bottom: 1.25rem;
	}

.transcript blockquote {
	background: transparent;
	padding: 0 0 0 2rem;
	border: none;
	margin: 1.5em 0 0;
}

	.transcript blockquote strong:first-child {
		margin-left: -2rem;
		display: block;
	}

	.transcript hr + blockquote {
		margin-top: 0;
	}

.person-columns,
.show-columns {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-flow: row nowrap;
	-ms-flex-flow: row nowrap;
	flex-flow: row nowrap;
}

.sidebar-column {
	width: 12rem;
	font-size: 0.88888888888889em;
	-ms-flex-shrink: 0;
	-webkit-flex-shrink: 0;
	    -ms-flex-negative: 0;
	        flex-shrink: 0;
	-webkit-flex-grow: 0;
	-ms-flex-grow: 0;
	-ms-flex-positive: 0;
	    flex-grow: 0;
	transition: width 240ms ease;
}

	.sidebar-column .share ul {
		margin-top: 0.25em;
	}

		.sidebar-column .share li {
			font-size: 1.25em;
		}

	.sidebar-column section.supporting-link {
		-webkit-position: sticky;
		position: sticky;
		top: 0;
		padding-top: 1em;
		margin-top: 1em;
	}

		section.supporting-link a {
			display: block;
			width: 100%;
			border: 1px solid #ccc;
		}

		section.supporting-link a img {
			display: block;
			width: 100%;
		}

.person-columns .sidebar-column {
	width: 22%
}

.person-columns .main-column {
	-ms-flex-shrink: 2;
	-webkit-flex-shrink: 2;
	    -ms-flex-negative: 2;
	        flex-shrink: 2;
	width: auto !important;
}

.show-sidebar section {
	margin-top: 2em;
}

	.show-sidebar section:first-child {
		margin-top: 0;
	}

	.show-sidebar section h4 {
		font-weight: 600;
	}

.main-column {
	margin-left: 2rem;
	-webkit-flex-grow: 3;
	-ms-flex-grow: 3;
	-ms-flex-positive: 3;
	    flex-grow: 3;
}

.show-columns .main-column section {
	margin-top: 2em;
}

	.show-columns .main-column section:first-child {
		margin-top: 0;
	}

.sorting {
	margin-bottom: 2.5rem;
}

	.sorting strong {
		display: inline-block;
		margin-right: 0.6em;
		font-weight: 600;
	}

	.sorting a {
		display: inline-block;
		position: relative;
	}

		.sorting a i {
			display: inline-block;
			margin-right: 0.125em;
		}

	.sorting a.active {
		color: #222;
		font-weight: 600;
	}

	.sorting a.active:after {
		content: '\f107';
		font-family: FontAwesome;
		display: inline-block;
		text-align: center;
		width: 1.5em;
		position: absolute;
		top: 1.125em;
		left: 50%;
		margin-left: -0.75em;
		color: #ccc;
	}

ul.pagination {
	text-align: center;
	list-style: none;
	margin: 2.5em 0 1em;
}

	ul.pagination li {
		display: inline-block;
	}

	ul.pagination li span,
	ul.pagination li a {
		display: inline-block;
		padding: 0.3125em 0.6em 0.25em;
		border: 1px solid #ddd;
		margin-left: -1px;
		text-align: center;
		min-width: 2em;
	}

	ul.pagination li.disabled span {
		border-color: transparent;
		color: #aaa;
	}

	ul.pagination li.active span {
		font-weight: bold;
		border-color: transparent;
	}

small.zip {
	font-size: 0.9em;
}

.share {

}

	.share span {
		display: inline-block;
		margin-right: 0.25em;
		font-weight: 600;
	}

	.share ul {
		list-style: none;
		display: inline-block;
		padding: 0;
		margin-top: 0;
	}

	.share li {
		display: inline-block;
		font-size: 1em;
		margin-left: 0.125em;
	}

	.share li a {
		display: block;
		width: 1.625em;
		height: 1.625em;
		background: #ccc;
		text-align: center;
		color: #fff;
		padding-top: 0.1em;
		background: #222;
		border-radius: 0.125em;
		transition: all 240ms ease;
		margin-top: -0.125em;
	}

		.share li a:hover {
			background: #444;
		}


@media screen and (max-width: 55rem) {
	.sidebar-column {
		width: 10rem;
	}
}

@media screen and (max-width: 50rem) {
	/* change grid width to be three-up */
	.person-grid .three.column {
		width: 30.66667%;
	}

	/* reset left-margins */
	.person-grid li:nth-child(4n-3) {
		margin-left: 4%;
		clear: none;
	}

	/* add new left-margins for a three-up system */
	.person-grid li:nth-child(3n-2) {
		margin-left: 0;
		clear: left;
	}
}

@media screen and (max-width: 48.125rem) {
	header.show nav .sidebar-column {
		display: none;
	}

	header.show nav .main-column {
		margin-left: 0;
	}
}

@media screen and (max-width: 46rem) {
	.main {
		padding-top: 1.3125rem;
		padding-bottom: 2rem;
	}

	.show-columns.show-content {
		-webkit-flex-flow: column nowrap;
		-ms-flex-flow: column nowrap;
		flex-flow: column nowrap;
	}

	.show-columns.show-content .main-column {
		-webkit-order: 1;
		    -ms-flex-order: 1;
		        order: 1;
		margin-left: 0;
		margin-bottom: 1.5rem;
		border-bottom: 1px solid #ddd;
		padding-bottom: 1.5rem;
	}

	.show-columns.show-content .sidebar-column {
		-webkit-order: 2;
		    -ms-flex-order: 2;
		        order: 2;
		width: 100%;
		-webkit-column-count: 2;
		column-count: 2;
	}

		.show-columns.show-content .sidebar-column section {
			-webkit-column-break-inside: avoid;
			page-break-inside: avoid;
			break-inside: avoid-column;
		}

	.show-columns.show-header {
		font-size: 0.8889rem;
	}

	.show-columns.show-header h1 {
		font-size: 2rem;
	}

	.show .show-title {
		padding: 0;
	}

	.show .show-title small {
		font-size: 1.125rem;
	}

	.show-columns.show-header .sidebar-column {
		width: 27%;
	}

	.show-columns.show-header .main-column {
		margin-left: 1.5rem;
	}

	.about-columns .column {
		width: auto !important;
		margin: 1.5rem 0 0;
		float: none;
	}

		.about-columns .column:first-child {
			margin-top: 0;
		}
}

@media screen and (max-width: 37.5rem) {
	.main {
		padding-top: 1.125rem;
	}

	.page {
		padding-left: 1.125rem;
		padding-right: 1.125rem;
	}

	header.primary .page {
		padding-top: 1.25rem;
		padding-bottom: 1.25rem;
	}

	.person-columns {
		display: block;
	}

		.person-columns .sidebar-column {
			float: right;
			width: 30%;
			margin: 0 0 0.5rem 1.5rem;
		}

		.person-columns .main-column {
			margin-left: 0;
		}

		.person-columns h1 {
			font-size: 2rem;
			padding-top: 0.25rem;
		}

	.audio-player {
		border-right-width: 0;
		border-left-width: 0;
	}

	.subscription-links.small-screen {
		display: block;
	}

	.subscription-links.large-screen {
		display: none;
	}
}

@media screen and (max-width: 35rem) {
	/* change grid width to be two-up */
	.person-grid .three.column {
		width: 48%;
	}

	/* reset left-margins */
	.person-grid li:nth-child(3n-2) {
		margin-left: 4%;
		clear: none;
	}

	/* add new left-margins for a two-up system */
	.person-grid li:nth-child(2n-1) {
		margin-left: 0;
		clear: left;
	}
}

@media screen and (max-width: 30rem) {
	.show-list.home-list li {
		-webkit-flex-flow: column nowrap;
		-ms-flex-flow: column nowrap;
		flex-flow: column nowrap;
	}

	.show-list.home-list li .art {
		width: 100%;
	}

	.show-list.home-list li .about-show {
		width: 100%;
		margin: 0.6rem 0 0;
	}

	/* change grid to be one-up */
	.person-grid .three.column {
		width: 100%;
	}

	/* remove all left-margins */
	.person-grid li {
		margin-left: 0 !important;
	}

	.person-grid .photo {
		margin: 0;
	}

	.person-grid li {
		margin-bottom: 0;
		margin-top: 0.75em;
	}

		.person-grid li:first-child {
			margin-top: 0;
		}

	.person-grid li a {
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		-webkit-flex-flow: row nowrap;
		-ms-flex-flow: row nowrap;
		flex-flow: row nowrap;
		text-align: left;
	}

	.person-grid li a > span {
		display: block;
	}

		.person-grid li a > span.photo-wrapper {
			-webkit-flex-grow: 0;
			-ms-flex-grow: 0;
			-ms-flex-positive: 0;
			    flex-grow: 0;
			-ms-flex-shrink: 0;
			-webkit-flex-shrink: 0;
			    -ms-flex-negative: 0;
			        flex-shrink: 0;
			width: 4rem;
			margin-bottom: 0;
		}

		.person-grid li a > span.name-wrapper {
			-webkit-flex-grow: 1;
			-ms-flex-grow: 1;
			-ms-flex-positive: 1;
			    flex-grow: 1;
			-ms-flex-shrink: 1; -webkit-flex-shrink: 1; -ms-flex-negative: 1;
			        flex-shrink: 1;
			margin-left: 1.5rem;
			font-size: 1.125rem;
			display: -webkit-flex;
			display: -ms-flexbox;
			display: flex;
			-webkit-flex-flow: colum nowrap;
			-ms-flex-flow: column nowrap;
			flex-flow: column nowrap;
			-webkit-justify-content: center;
			    -ms-flex-pack: center;
			        justify-content: center;
		}

	header.primary li {
		margin-left: 1.25rem;
	}
	
	.show-columns.show-content .sidebar-column {
		width: 100%;
		-webkit-column-count: 1;
		column-count: 1;
	}
}

@media screen and (max-width: 27.75rem) {
	.audio-player p {
		float: none;
		margin: 0;
	}

	.audio-player .share {
		float: none;
		margin: 0.5em 0 0;
		text-align: left;
	}
}

@media screen and (max-width: 25rem) {
	header.primary h1 a {
		width: 5rem;
	}

	header.primary ul {
		margin-top: -1.1rem;
	}

	header.primary li {
		margin-left: 1rem;
	}

	footer .page {
		padding-left: 0;
		padding-right: 0;
	}
}
